
/* CSS Document */

@charset "UTF-8";

/*===========================
	リセットCSS
============================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;z }


/*===========================
	全体
============================*/
body { font-family:"メイリオ","ヒラギノ角ゴ pro W3", Helvetica, sans-serif; 
	background:#fff}
header,footer { margin:0  auto;
	text-align:center}
header { padding-top: 30px}
footer { padding-top:100px;
	padding-bottom:30px}
h1 {font-size:30px}
h1 a { color:#ccc;
	text-decoration:none}
img {max-width: 100%;
	border-radius: 20px}
.flex {margin:0  auto;
	background:#fff;
	text-align:center;
	padding-left:10px;
	padding-right:10px;}
.flex p { padding: 25px 0 20px;
	border-bottom: dotted 2px #999}
.flex p.space { max-width: 100%;
	border:0; }
.name { font-size:20px;
	font-weight:bold}
.date { font-size:12px}


/*===========================
	400px以上
============================*/
@media (min-width:400px) {
div {width:400px;
	margin:0  auto;
	text-align:center}
.flex {display:flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;}
.flex p {width:45%}
}

/*===========================
	700px以上
============================*/
@media (min-width:700px) {
div {width:700px;
	margin:0  auto;
	text-align:center}
.flex {display:flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;}
.flex p {width:45%}
}

/*===========================
	1040px以上
============================*/
@media (min-width:1040px) {
div {width:900px;
	margin:0  auto;
	text-align:center}
.flex {display:flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;}
.flex p {width:30%}
}


